[import file="{{site_header|default(@theme/widgets/header-default.html)}}" container_class="{{site_header_class|default(site-header light)}}"][/import]
<div class="container-fluid">
	<div class="pos-absolute direct-3 color-white z-10 ff-sans-serif col-6 top-0 d-flex all-webdocs fw-200 uppercase">
<div class="style-page-archive-title mt-md-1 mt-0">
			<span class="page-icon"></span>
			<span class="page-title">{{post.title}}</span>
		</div>
	</div>
	<div class="row">
	[posts container_class="w-100"]
		{
			"query":{
				"post_type":"webdoc",
				"numberposts": 20,
				"lang":"{{global.lang}}"
			},
			"view":{
				"collection":{
					"layout": "grid",
					"grid_class":"w-100"
				},
				"items":{
					"all":{
						"item_class":"w-100",
						"view":"@theme/webdoc/card/archive",
						"meta_class":"d-none",
						"title_class":"webdoc-title"
					}
				}
			}
		}

	[/posts]
	</div>
	<style>
		.webdoc-title{
			font-size: 5rem;
			font-weight: 700;
		}
		body.rtl .webdoc-title{
			font-size: 6.33rem;

		}
		.title-secondary{
			font-size: 2.5rem;
			font-weight: 700;

		}
		body.rtl .title-secondary{
			font-size: 3.16rem;
		}
		.all-webdocs{
			line-height: 40px;
			font-size:30px;
		}
		body.rtl .all-webdocs{
			font-size:38px;
		}
		@media (max-width:768px){
			.post-type-icon{
			height: 30px;
			}
			.webdoc-title{
				font-size: 3.8rem;
			}
		}


	</style>
</div>
[import file="{{site_footer|default(@theme/widgets/footer-default.html)}}" color="{{footer-color}}" container_class="site-footer bg-gray-blue"][/import]
